@charset "utf-8";
/* CSS Document */

/*--------------------------------
コンテンツスタイル
--------------------------------*/

.contents .main .btnlist{
	clear:both;
	width:680px;
	margin:0 0 30px 0;
	/*border-top:#0DACC8 solid 3px;*/
	
	/*background-color:#F00;*/
}

.contents .main .btnlist h3{
	border-bottom:none;
	margin:20px 0;
}

.contents .main .btnlist ul{
	clear:both;
	width:680px;
	padding:0;
	margin:0;
	border-top:#E4E4E4 solid 1px;
	border-left:#E4E4E4 solid 1px;
}

.contents .main .btnlist ul li{
	float:left;
	border-bottom:#E4E4E4 solid 1px;
	border-right:#E4E4E4 solid 1px;
}

.contents .main .btnlist ul li a:hover img{
	opacity:1;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-ms-filter: "alpha( opacity=100 )";
	-khtml-opacity:1;
}

/*-----------------------------*/
.contents .main table.tlist02{
}

.contents .main table.tlist02 th{
	padding:10px 0.6em 5px 2.6em;
	white-space:normal;
	text-indent:-2em;
}

* html .contents .main table.tlist02 th{
	text-indent:-1.5em;
}

.contents .main table.tlist02 td{
	padding:10px 10px 5px 10px;
}

/*-----------------------------*/

.contents .main table table.subTB1{
	
}
.contents .main table.tlist02 table.subTB1 th{
	padding:10px 20px 10px 1em;
	text-indent:-1em;
	border-top:dotted #D1D1D1 1px;
	white-space:nowrap;
	vertical-align:top;
	/*display:block;*/
}

.contents .main table table.subTB1 td{
	padding:10px 0;
	border-top:dotted #D1D1D1 1px;
	vertical-align:top;
}

/*-----------------------------*/
.contents .main table ul.pt{
	margin-bottom:1em;
	margin-left:1.5em;
}
.contents .main table ul.pt li{
	float:none;
	list-style:disc outside;
	/*margin-left:1em;*/
}

.contents .main table ol.no{
	margin-bottom:1em;
	margin-left:2em;
}
.contents .main table ol.no li{
	float:none;
	list-style:decimal outside;
	/*margin-left:1em;*/
}

